Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl "https://sys.poixe.com/api/channels/pricing-options?channel_type=openai_chatgpt&channel_type=anthropic_claude" \ -H "Authorization: Bearer $POIXE_SYSTEM_TOKEN"
[ { "type": "openai_chatgpt", "type_name": "OpenAI ChatGPT", "prices": [ { "price": 0.1, "weight": 16 }, { "price": 0.5, "weight": 8 } ] }, { "type": "anthropic_claude", "type_name": "Anthropic Claude", "prices": [ { "price": 0.3, "weight": 10 } ] } ]
https://sys.poixe.com/api/channels/pricing-options
price
prices
?channel_type=openai_chatgpt&channel_type=anthropic_claude
openai_chatgpt
OpenAI ChatGPT
显示 price 配置字段